ul, ol {
    list-style: outside none none;
}
div#contents div.gallery{
display:none;
}
#sub{
    left: 230px;
    position: relative;
    top: -105px;
}

#sub a{
text-decoration:none;
font-size:1em;
color:#669933;
font-weight:bold;
padding:5px;
padding-bottom:0px;
}

#sub a:hover{
text-decoration:none;
font-size:1em;
color:#669933;
font-weight:bold;
border-bottom:1px solid #669933; 
}

#langues{
position:relative;
top:-20px;
left:5px;
width: 20em;
}

#langues a{
text-decoration:none;
font-size:0.9em;
color:#68914b;
padding:1px;
padding-bottom:0px;
}

#langues a:hover{
text-decoration:none;
color:#68914b;
border-bottom:1px solid #68914b; 
}

#langues a.active{
font-weight:bold;
}
#menu
{
max-width:990px;
height:100px;
background:url(img/menu_bg.png) no-repeat;
}
#menu li.hide {
display:none;
}
#menu > a
{
display: none;
}

#menu li
{
position: relative;
float:right;
}
#menu li a, #menu li ul li a{
color:white;
display:block;
text-align:center;
text-decoration:none;
padding-top:9px;
}

#menu span:after
{
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #efa585;
content: '';
vertical-align: middle;
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}

/* first level */

#menu > ul
{
list-style:none;
float:right;
margin:0;
padding:0;
margin-top:6px;
margin-right:4px;
z-index:100;
}
#menu > ul > li
{
float: left;
height:33px;
width:118px;
border:1px solid #69914b;
border-left:2px solid #69914b;
list-style-type:none;
background:repeat-x;
background-image: url(img/li_bg.jpg);
margin:3px;
}
/*
#menu > ul > li > a
{
height: 100%;
font-size: 1; 
line-height: 2.5em; 
text-align: center;
}
*/

#menu li a, #menu li ul li a{
color:white;
display:block;
text-align:center;
text-decoration:none;
padding-top:9px;
margin-left:1px;
}

#menu > ul > li:hover > a,
#menu > ul:not( :hover ) > li.active > a
{
background:repeat-x;
background-image: url(img/li_bg2.jpg);
}
#menu ul li:hover, .menu ul li:hover{
color:white;
background:repeat-x;
background-image: url(img/li_bg2.jpg);
text-decoration:none;
height:33px;
border-right:1px solid #69914b;
}

/* second level */
#menu li ul
{
display: none;
position: absolute;
top: 100%;
/*height:auto;
padding:0px;
margin:0px;
border:0px;*/
z-index:200;
max-width:20em;
margin-left:-1px;
}
#menu li:hover ul
{
display: block;
left: 0;
right: 0;
}
/*#menu li:not( :first-child ):hover ul
{
left: -1px;
}*/
#menu li ul a
{
padding: 0.75em; /* 15 (20) */
}
#menu li ul li a:hover,
#menu li ul:not( :hover ) li.active a
{
background:repeat-x;
background-image: url(img/li_bg2.jpg);
}
#menu ul li ul li{
border: 1px solid #69914b;
border-style:solid;
list-style-type:none;
height:33px;
width:118px;
background:repeat-x;
background-image: url(img/li_bg.jpg);
}

@media screen and ( max-width: 62.5em ) /* 1000 */
{
nav #menu
{
width: auto;
position: static;
margin: 0;
}

#menu ul{
position: static;
}
#contents{
position: absolute;
}
#sub{
position: static;
width:auto;
float:right;
margin-top:-3em;
margin-right:1em;
}


}

@media screen and ( max-width: 40em ), ( max-width:800px )/* 640 */{
#banner{
background-image:none !important;
padding-top:0;
height:auto;
}
#sub{
float:none;
position: relative;
top:-20px;
left: 0;
margin-top:1em;
margin-right:0;
margin-left: 2em;
}
div #pictures{
display:none;
}
#contents{position: absolute;}

#menu ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
float:none;
width:auto;
}


#menu
{
font-size: 75%;
position: relative;
top: auto;
left: auto;
background:url(img/menu_bg2.png) no-repeat;
}
#menu > a
{
width: 3.125em;
height: 3.125em; 
text-align: left;
text-indent: -9999px;
background-color: #66914b;
position: relative; 
}
#menu > a:before,
#menu > a:after
{
position: absolute;
top: 35%;
left: 25%;
right: 25%;
content: '';
 border: 2px solid #fff;
}
#menu > a:after
{
top: 60%;
}

#menu:not( :target ) > a:first-of-type,
#menu:target > a:last-of-type
{
display: block;
}

html body div#contents div#banner nav#menu ul li a{
font-size:1.2em;
}

/* first level */

#menu > ul
{
height: auto;
display: none;
position: absolute;
left: 0;
right: 0;
max-width:20em;
}
#menu:target > ul
{
display: block;
}
#menu > ul > li
{
float: none;
margin:0;
width:auto;
}
#menu > ul > li > a
{
text-align: left;
margin:0;
font-size:1em;
 padding: 0.8em 0.833em 0;
}

/* second level */
#menu li:hover ul {
display: block;
}
#menu li ul
{
position: static;
padding: 1.25em; /* 20 */
padding-top: 0;
left:0em;
top: -2em;
max-width:20em;
}
#menu li ul li
{
z-index:9999;
	list-style:none;
float:right;
width:auto;
}

#menu li.hide{
display: block;
}
div#contents div.gallery{
display: block;
background-color: #66914b;
color:#333;
text-align:center;
padding:2em;
}

div#contents div.gallery a:link, div#contents div.gallery a:visited{
text-decoration:none;
color:#333;
font-size:1.2em;
}
div#contents div.gallery a:hover{
text-decoration:underline;
}
#main{
margin-top:0;
padding-top:0;
}
#langues {
padding-left:2em;
}
.presse{
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-width: auto; /* Chrome, Safari, Opera */
    -moz-column-width: auto; /* Firefox */
    column-width: auto;
		 -webkit-column-span: all; 
		 -moz-column-span: ll;
          column-span: all; 
}

}